Reference record for OID 1.3.6.1.4.1.232.0.136000000

Parent
1.3.6.1.4.1.232.0 (0)
Node code
136000000
Node name
mngmtAgentTrap-
Numeric OID
1.3.6.1.4.1.232.0.136000000
URN notation
urn:oid:1.3.6.1.4.1.232.0.136000000
ASN.1 notation

{1 3 6 1 4 1 232 0 136000000}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 136000000}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 136000000}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 136000000}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 136000000}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 136000000}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 136000000}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 136000000}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 136000000}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 136000000}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 136000000}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 136000000}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 136000000}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 136000000}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 136000000}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 136000000}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 136000000}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/136000000
  • /ISO/Identified-Organization/6/1/4/1/232/0/136000000
  • /ISO/3/6/1/4/1/232/0/136000000
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/mngmtAgentTrap-
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/mngmtAgentTrap-
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/mngmtAgentTrap-
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/mngmtAgentTrap-
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/mngmtAgentTrap-
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/mngmtAgentTrap-
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/mngmtAgentTrap-
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/mngmtAgentTrap-
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/mngmtAgentTrap-
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/mngmtAgentTrap-
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/mngmtAgentTrap-
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/mngmtAgentTrap-
  • /iso/org/dod/internet/private/enterprise/compaq/0/mngmtAgentTrap-
  • /iso/org/dod/internet/private/enterprise/hp/0/mngmtAgentTrap-
  • /iso/org/dod/internet/private/enterprise/Compaq/0/mngmtAgentTrap-
  • /iso/org/dod/internet/private/enterprises/compaq/0/mngmtAgentTrap-
  • Additional combinations skipped.

Descriptions

mngmtAgentTrap- — MIBdepot

Successful Status

Source records

mngmtAgentTrap-

Status in source: unspecified.

Names: mngmtAgentTrap-

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "mngmtAgentTrap-",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "hostName",
    ",",
    "scellNameDateTime",
    ",",
    "agentEventCode",
    ",",
    "agentEventDescription",
    "}",
    "DESCRIPTION",
    "\"Successful Status\"",
    "::=",
    "136000000"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "hostName",
        "scellNameDateTime",
        "agentEventCode",
        "agentEventDescription"
      ]
    ],
    [
      "DESCRIPTION",
      "Successful Status"
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQHSV300V9-MIB

    Published definition
    mngmtAgentTrap- TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "Successful Status"
               --#TYPE      "Management Agent Event"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  INFORMATIONAL
                --#TIMEINDEX 136
            ::= 136000000
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}

    Source data warning: Publisher identifier mngmtAgentTrap- ends with a hyphen, which is invalid in SMI. The exact published name and numeric OID are preserved.

    · Download eva4400_abm.mib.txt
    Source location: CPQHSV300V9-MIB::mngmtAgentTrap-.
    Source version and references

    Archived: 2026-10-19T00:22:08.878729+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.13603619 sCellEventTrap-0e-2300
1.3.6.1.4.1.232.0.13603620 sCellEventTrap-0e-2400
1.3.6.1.4.1.232.0.13603621 sCellEventTrap-0e-2500
1.3.6.1.4.1.232.0.13603622 sCellEventTrap-0e-2600
1.3.6.1.4.1.232.0.13603623 sCellEventTrap-0e-2700
1.3.6.1.4.1.232.0.13603624 sCellEventTrap-0e-2800
1.3.6.1.4.1.232.0.13603625 sCellEventTrap-0e-2900
1.3.6.1.4.1.232.0.13603626 sCellEventTrap-0e-2a00
1.3.6.1.4.1.232.0.13603627 sCellEventTrap-0e-2b00
1.3.6.1.4.1.232.0.13603628 sCellEventTrap-0e-2c00
1.3.6.1.4.1.232.0.13603629 sCellEventTrap-0e-2d00
1.3.6.1.4.1.232.0.13603630 sCellEventTrap-0e-2e00
1.3.6.1.4.1.232.0.13603631 sCellEventTrap-0e-2f00
1.3.6.1.4.1.232.0.13603636 sCellEventTrap-0e-3400
1.3.6.1.4.1.232.0.13603637 sCellEventTrap-0e-3500
1.3.6.1.4.1.232.0.13603638 sCellEventTrap-0e-3600
1.3.6.1.4.1.232.0.13603639 sCellEventTrap-0e-3700
1.3.6.1.4.1.232.0.13603640 sCellEventTrap-0e-3800
1.3.6.1.4.1.232.0.13603641 sCellEventTrap-0e-3900
1.3.6.1.4.1.232.0.13603642 sCellEventTrap-0e-3a00
1.3.6.1.4.1.232.0.13603643 sCellEventTrap-0e-3b00
1.3.6.1.4.1.232.0.13603644 sCellEventTrap-0e-3c00
1.3.6.1.4.1.232.0.13603645 sCellEventTrap-0e-3d00
1.3.6.1.4.1.232.0.13603646 sCellEventTrap-0e-3e00
1.3.6.1.4.1.232.0.13603647 sCellEventTrap-0e-3f00
1.3.6.1.4.1.232.0.13603648 sCellEventTrap-0e-4000
1.3.6.1.4.1.232.0.13603649 sCellEventTrap-0e-4100
1.3.6.1.4.1.232.0.13603650 sCellEventTrap-0e-4200
1.3.6.1.4.1.232.0.13603651 sCellEventTrap-0e-4300
1.3.6.1.4.1.232.0.13603652 sCellEventTrap-0e-4400
1.3.6.1.4.1.232.0.13603653 sCellEventTrap-0e-4500
1.3.6.1.4.1.232.0.13603654 sCellEventTrap-0e-4600
1.3.6.1.4.1.232.0.13603655 sCellEventTrap-0e-4700
1.3.6.1.4.1.232.0.13603656 sCellEventTrap-0e-4800
1.3.6.1.4.1.232.0.13603657 sCellEventTrap-0e-4900
1.3.6.1.4.1.232.0.13603658 sCellEventTrap-0e-4a00
1.3.6.1.4.1.232.0.13603659 sCellEventTrap-0e-4b00
1.3.6.1.4.1.232.0.13603660 sCellEventTrap-0e-4c00
1.3.6.1.4.1.232.0.13603661 sCellEventTrap-0e-4d00
1.3.6.1.4.1.232.0.13603662 sCellEventTrap-0e-4e00
1.3.6.1.4.1.232.0.13603663 sCellEventTrap-0e-4f00
1.3.6.1.4.1.232.0.13603664 sCellEventTrap-0e-5000
1.3.6.1.4.1.232.0.13603665 sCellEventTrap-0e-5100
1.3.6.1.4.1.232.0.13603666 sCellEventTrap-0e-5200
1.3.6.1.4.1.232.0.13603667 sCellEventTrap-0e-5300
1.3.6.1.4.1.232.0.13603668 sCellEventTrap-0e-5400
1.3.6.1.4.1.232.0.13603669 sCellEventTrap-0e-5500
1.3.6.1.4.1.232.0.13603670 sCellEventTrap-0e-5600
1.3.6.1.4.1.232.0.13603671 sCellEventTrap-0e-5700
1.3.6.1.4.1.232.0.13603712 sCellEventTrap-0e-8000